import request from '@/utils/dsRequest'

export function LoadShelfGridInfo(data) {
  return request({
    url: '/Grid/LoadShelfGridInfo',
    method: 'post',
    data
  })
}

export function LoadGridInfoList(data){
  return request({
    url: '/Grid/LoadGridsInfo',
    method: 'post',
    data
  })
}